<div dir="ltr"><br><div class="gmail_extra"><br><div class="gmail_quote">On Sun, Dec 18, 2016 at 6:39 PM, Nathaniel Smith <span dir="ltr"><<a href="mailto:njs@pobox.com" target="_blank">njs@pobox.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><span class="">On Sun, Dec 18, 2016 at 5:21 PM, Charles R Harris<br>
<<a href="mailto:charlesr.harris@gmail.com">charlesr.harris@gmail.com</a>> wrote:<br>
> Hi All,<br>
><br>
> It seems that PyPI will only accept one source file at this time, e.g.,<br>
> numpy-1.11.3.zip and numpy-1.11.3.tar.gz are considered duplicates. Does<br>
> anyone know if this is intentional or a bug on the PyPI end? It makes sense<br>
> in a screwy sort of way.<br>
<br>
</span>It's intentional: see PEP 527 and in particular:<br>
   <a href="https://www.python.org/dev/peps/pep-0527/#limiting-number-of-sdists-per-release" rel="noreferrer" target="_blank">https://www.python.org/dev/<wbr>peps/pep-0527/#limiting-<wbr>number-of-sdists-per-release</a></blockquote><div><br></div><div>Thanks for the info Nathaniel ;)<br><br></div><div>Chuck <br></div></div><br></div></div>